
Foreman - Refactor #21860

Update jquery to version 3

12/05/2017 09:18 AM - Avi Sharvit

Status: Duplicate   

Priority: Normal   

Assignee: Avi Sharvit   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #23071: The jQuery version we are using is unsafe New 04/01/2018

Is duplicate of Foreman - Refactor #17724: Upgrade jQuery to version 3.x New

History

#1 - 12/05/2017 09:26 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5054 added

#2 - 04/03/2018 07:53 AM - Tomer Brisker

- Related to Bug #23071: The jQuery version we are using is unsafe added

#3 - 01/16/2019 01:23 AM - The Foreman Bot

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/5054)

#4 - 04/06/2020 01:14 PM - Tomer Brisker

- Status changed from New to Duplicate

#5 - 04/06/2020 01:14 PM - Tomer Brisker

- Is duplicate of Refactor #17724: Upgrade jQuery to version 3.x added

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

